## gtkimageview 1.6.4%2Bdfsg

=== debian/changelog ===
gtkimageview (1.6.4+dfsg-1) unstable; urgency=low

  * Replace gdk_pixbuf_new_from_inline() with gdk_pixbuf_new_from_resource()
    (Closes: #789101)
  * Corrected maintainer email address
  * Removed DM-Upload-Allowed flag
  * Bumped compat and depends debhelper to 9
  * + source/format 3.0 (quilt)
  * Bumped standards to 3.9.6 (no changes needed)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 24 Feb 2016 21:21:33 +0100

gtkimageview (1.6.4+dfsg-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update autotools info for newer architectures (using dh-autoreconf) 
    (Closes: #765221)

 -- Wookey <wookey@debian.org>  Thu, 15 Oct 2015 20:13:17 +0000

gtkimageview (1.6.4+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Unpack waf binary to produce source in preferred form of modification
    (Closes: #654472)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Jul 2012 22:52:32 -0400

gtkimageview (1.6.4-1) unstable; urgency=low

  * New upstream release
  * Removed cdbs dependency, moving to dh7
  * Bumped standards to 3.8.4 (no changes needed)
  * + watch file
  * Refer explicitly to LGPL-2.1
  * Improved extended description
  * + homepage field
  * s/XS-DM-Upload-Allowed/DM-Upload-Allowed/

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Mon, 12 Apr 2010 13:10:01 +0200

gtkimageview (1.6.1-2) unstable; urgency=low

  * + CFLAGS += -fgnu89-inline (closes: #471218)

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Mon, 17 Mar 2008 21:04:53 +0100

gtkimageview (1.6.1-1) unstable; urgency=low

  * New upstream release (closes: #467355).

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Sun, 16 Mar 2008 00:40:29 +0100

gtkimageview (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Thu, 06 Mar 2008 22:36:07 +0100

gtkimageview (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 11 Sep 2007 09:47:22 +0100

gtkimageview (1.3.0-2) unstable; urgency=low

  * Add patch to remove debugging output (thanks Udi Fuchs)
  * Rename -dev package to libgtkimageview-dev

 -- Ross Burton <ross@debian.org>  Mon,  6 Aug 2007 15:28:48 +0100

gtkimageview (1.3.0-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Thu, 26 Jul 2007 18:00:05 +0100
