=== debian/control ===
Source: gtkimageview
Section: libs
Priority: optional
Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev, gnome-common, dh-autoreconf, gtk-doc-tools
Standards-Version: 3.9.6
Homepage: http://trac.bjourne.webfactional.com/

Package: libgtkimageview0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: image viewer widget for GTK+
 GtkImageView is a GTK+ widget that provides a zoomable and panable view of an
 image. It is intended to be usable in most types of image viewing applications.
 .
 Among its features are:
  - Mouse and keyboard zooming
  - Scrolling and dragging
  - Adjustable interpolation
  - Fullscreen mode
  - GIF animation support

Package: libgtkimageview-dev
Section: libdevel
Architecture: any
Depends: libgtkimageview0 (= ${binary:Version}), libgtk2.0-dev, ${misc:Depends}
Conflicts: libgtkimageview0-dev
Replaces: libgtkimageview0-dev
Description: image viewer widget for GTK+ (development files)
 GtkImageView is a GTK+ widget that provides a zoomable and panable view of an
 image. It is intended to be usable in most types of image viewing applications.
 .
 Among its features are:
  - Mouse and keyboard zooming
  - Scrolling and dragging
  - Adjustable interpolation
  - Fullscreen mode
  - GIF animation support
 .
 This package contains the development files.
