=== debian/rules ===
#!/usr/bin/make -f

# Fix for #471218 for gcc >= 4.2.1
CFLAGS += -fgnu89-inline

%:
	dh $@ --with autoreconf
