## gtkimageview 1.6.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev, gnome-common, dh-autoreconf, gtk-doc-tools
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://trac.bjourne.webfactional.com/
 
 Package: libgtkimageview0
