=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_installchangelogs:
+	dh_installchangelogs docs/reference/releasehistory.sgml
